Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006088opensim[REGION] Scripting Enginepublic2012-07-14 01:352014-07-29 13:41
ReporterMichelle Argus 
Assigned ToMichelle Argus 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0006088: [PATCH] Adds OS_NPC as constant to lsl
DescriptionAdded a patch which ads OS_NPC as new constont for future use instead of NPC. LL might implement the constant NPC for other purposes in future.

 The patch does not deprecate the existing constant NPC which can be removed at a later time.

The constant OS_NPC is currently only used in sensors
TagsNo tags attached.
Git Revision or version number6d3ee8bb39d47ed7b32e8905fa0b2fc31c5a9f80
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespatch file icon 001-[PATCH] Adds-constant-OS_NPC-to-lsl-constants.patch [^] (1,332 bytes) 2012-07-14 01:35 [Show Content]

- Relationships

-  Notes
(0021887)
Michelle Argus (reporter)
2012-07-25 01:25

OS_NPC was implemented by justin in ecf7bb2

- Issue History
Date Modified Username Field Change
2012-07-14 01:35 Michelle Argus New Issue
2012-07-14 01:35 Michelle Argus File Added: 001-[PATCH] Adds-constant-OS_NPC-to-lsl-constants.patch
2012-07-14 01:35 Michelle Argus Status new => patch included
2012-07-25 01:25 Michelle Argus Note Added: 0021887
2012-07-25 01:25 Michelle Argus Status patch included => resolved
2012-07-25 01:25 Michelle Argus Fixed in Version => master (dev code)
2012-07-25 01:25 Michelle Argus Resolution open => fixed
2012-07-25 01:25 Michelle Argus Assigned To => Michelle Argus
2014-07-29 13:41 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker